<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.sales.transactions.salesorder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesorder/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.sales.transactions.salesorder</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DiscountsData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">DiscountsData</a></li>
<li><a href="DiscountsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">DiscountsData.Builder</a></li>
<li><a href="LineTaxData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">LineTaxData</a></li>
<li><a href="LineTaxData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">LineTaxData.Builder</a></li>
<li><a href="PaymentDetailsData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">PaymentDetailsData</a></li>
<li><a href="PaymentDetailsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">PaymentDetailsData.Builder</a></li>
<li><a href="PaymentPlanData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">PaymentPlanData</a></li>
<li><a href="PaymentPlanData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">PaymentPlanData.Builder</a></li>
<li><a href="SalesOrderHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">SalesOrderHeaderData</a></li>
<li><a href="SalesOrderHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">SalesOrderHeaderData.Builder</a></li>
<li><a href="SalesOrderLinesData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">SalesOrderLinesData</a></li>
<li><a href="SalesOrderLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">SalesOrderLinesData.Builder</a></li>
<li><a href="TaxData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">TaxData</a></li>
<li><a href="TaxData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesorder" target="classFrame">TaxData.Builder</a></li>
</ul>
</div>
</body>
</html>
